-- 基础信息
base_info = {
	group_id = 133309534
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 534002, gadget_id = 70500000, pos = { x = -2539.489, y = 51.051, z = 5309.501 }, rot = { x = 43.478, y = 145.353, z = 14.641 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 534003, gadget_id = 70500000, pos = { x = -2473.665, y = 48.537, z = 5322.042 }, rot = { x = 347.456, y = 0.188, z = 2.201 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 534005, gadget_id = 70500000, pos = { x = -2489.687, y = -8.969, z = 5290.042 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 534006, gadget_id = 70500000, pos = { x = -2490.771, y = -9.392, z = 5294.069 }, rot = { x = 355.338, y = 150.438, z = 336.995 }, level = 32, point_type = 1002, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 534002, 534003, 534005, 534006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
